@font-face {
	font-family: 'Graphik Web';
	src: url('font/GraphikWeb-Light.eot');
	src: url('font/GraphikWeb-Light.eot?#iefix') format('embedded-opentype'),
		url('font/GraphikWeb-Light.woff') format('woff'),
		url('font/GraphikWeb-Light.ttf') format('truetype');
	font-weight: 300;
	font-style: normal;
}
@font-face {
	font-family: 'Graphik Web';
	src: url('font/GraphikWeb-Semibold.eot');
	src: url('font/GraphikWeb-Semibold.eot?#iefix') format('embedded-opentype'),
		url('font/GraphikWeb-Semibold.woff') format('woff'),
		url('font/GraphikWeb-Semibold.ttf') format('truetype');
	font-weight: 600;
	font-style: normal;
}
@font-face {
	font-family: 'Graphik Web';
	src: url('font/GraphikWeb-Regular.eot');
	src: url('font/GraphikWeb-Regular.eot?#iefix') format('embedded-opentype'),
		url('font/GraphikWeb-Regular.woff') format('woff'),
		url('font/GraphikWeb-Regular.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Graphik Web';
	src: url('font/GraphikWeb-Bold.eot');
	src: url('font/GraphikWeb-Bold.eot?#iefix') format('embedded-opentype'),
		url('font/GraphikWeb-Bold.woff') format('woff'),
		url('font/GraphikWeb-Bold.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
}
button,
button:active,
button:focus, 
button:hover,
.btn,
.btn:active, 
.btn:focus, 
.btn:hover{   
    outline:none !important;
}
header {
	position: absolute;
	background-color: transparent;
	-webkit-transition: all 0.5s 0.0s;
	padding: 30px 0;
}
header.sticky {
	position: fixed;
	padding: 10px 0 10px;
	background-color: #fff;
	box-shadow: 0 2px 10px rgba(0, 0, 0, 0.15);
	z-index: 9999;
}
header .navbar-brand,
header .navbar-brand img {
	-webkit-transition: all 0.5s 0.0s;
	transition: all 0.5s 0.0s;
}
header.sticky .navbar-brand {
	padding: 6px 22px 0
}
header .navbar-brand img {
	height: 30px;
}
header.sticky .navbar-brand img {
	height: 25px;
}
header .btn.btn-default {
	-webkit-transition: all 0.5s 0.0s;
	transition: all 0.5s 0.0s;
	animation-delay: 0.6s;
}
header.sticky .btn.btn-default {
	font-size: 13px;
	padding-top: 10px;
	padding-bottom: 10px;
}
.head,
.head .container,
.head .container .full-h
 {
	height: 100vh;
}
h1 span,
h2 span,
h3 span,
h4 span {
	color: #0DE47F;
}
h2.large {
	font-size: 42px;
}
main {
	width: 100%;
	overflow-x: hidden;
}
section {
	position: relative;
}
.o-hide {
	opacity: 0;
}
.c-block {
	padding: 100px 0 120px;
}
.c-block-lg {
	padding: 130px 0 140px;
}
.c-block-c {
	padding: 160px 0 80px;
}
.c-block-xl {
	padding: 220px 0 200px;
}
.is-visible.fact:nth-child(1) {
	animation-delay: 0.5s;
}
.is-visible.fact:nth-child(2) {
	animation-delay: 0.65s;
}
.is-visible.fact:nth-child(3) {
	animation-delay: 0.8s;
}
.point {
	min-height: 510px;
	padding: 40px 0;
	display: block;
}
.elements {
	position: relative;
	min-height: 510px
}
.c-element {
	width: 150px;
	height: 275px;
	position: absolute;
	display: block;
	border-radius: 5px;
	text-align: center;
	color: rgba(255, 255, 255, 0.70);
}
.c-element .c-letter {
	position: absolute;
	left: -16px;
	top: 20px;
}
.c-element .c-byline {
	position: absolute;
	width: 100%;
	bottom: 20px;
}
.c-element.first {
	top: 5%;
	animation-delay: 0.5s;
}
.c-element.second {
	left:31%;
	bottom: 00%;
	animation-delay: 0.8s;
}
.c-element.third {
	left:60%;
	top: 20%;
	animation-delay: 0.9s;
}
.c-macbook {
	background-size: contain;
	width: 896px;
	height: 530px;
	position: relative;
	right: -5%;

}
.c-macbook .c-macbook-inner {
	width: 100%;
	left: 5%;
	top: 48%;
	position: absolute;
	transform: translateY(-50%)
}
.c-aletter {
	position: relative;
	top: 0;
	z-index: 2
	
}
.c-letterblock {
	position: absolute;
	left: 200px;
	top: 48%;
	transform: translateY(-50%);
	z-index: 1;
}
.c-letterblock span {
	display: inline-block;
}
.c-letterblock span.s-ani:nth-child(1) {
	animation-delay: 0.3s;
}
.c-letterblock span.s-ani:nth-child(2) {
	animation-delay: 0.4s;
}
.c-letterblock span.s-ani:nth-child(3) {
	animation-delay: 0.5s;
}
.c-letterblock span.s-ani:nth-child(4) {
	animation-delay: 0.6s;
}
.c-letterblock span.s-ani:nth-child(5) {
	animation-delay: 0.7s;
}
.c-letterblock span.s-ani:nth-child(6) {
	animation-delay: 0.8s;
}
.c-awesome-block {
	animation-delay: 0.9s;
	opacity: 0.4;
} 
.is-visible .s-ani {
   animation-duration: 1.2s;
  animation-fill-mode: both; 

}
.is-visible .s0-ani {
   animation-duration: 1.2s;
  animation-fill-mode: both; 

}
.is-visible .s2-ani {
   animation-duration: 1.2s;
  animation-fill-mode: both; 

}
.is-visible .s3-ani {
   animation-duration: 1.2s;
  animation-fill-mode: both; 

}
.is-visible .ani {
   animation-duration: 1.2s;
  animation-fill-mode: both; 

}
.moveup {
	opacity: 0;
}
.is-visible.moveup {
   animation-duration: 1.2s;
  animation-fill-mode: both; 
 	  animation-name: mup;
	animation-delay: 0.3s;
}
.c-awesome-block {
	position: absolute;
	top: 15%;
	left: 20%;
}

.is-visible .fadeindown {
	  animation-name: fadeindown;
}
.is-visible .fadeindownsm {
  animation-name: fadeindownsm;

}
.is-visible .fadeinupsm {
  animation-name: fadeinupsm;

}
.is-visible .fadeindownawesome {
  animation-name: fadeindownawesome;

}
.is-visible .moveinright {
  animation-name: moveinright;
  animation-delay: 0.3s;

}
.is-visible .moveinleft {
  animation-name: moveinleft;
  animation-delay: 0.3s;

}
@keyframes fadeindown {
  from {
    opacity: 0;
    transform: translate3d(0, -100%, 0);
  }

  to {
    opacity: 1;
    transform: none;
  }
}
@keyframes fadeindownsm {
  from {
    opacity: 0;
    transform: translate3d(0, -20%, 0);
  }

  to {
    opacity: 1;
    transform: none;
  }
}
@keyframes fadeinupsm {
  from {
    opacity: 0;
    transform: translate3d(0, 20%, 0);
  }

  to {
    opacity: 1;
    transform: none;
  }
}
@keyframes fadeindownawesome {
  from {
    opacity: 0;
    transform: translate3d(20%, 0%, 0);
  }

  to {
    opacity: 0.4;
    transform: none;
  }
}
@keyframes moveinright {
  from {
    opacity: 1;
    transform: translate3d(50%, 0, 0);
  }

  to {
    opacity: 1;
    transform: none;
  }
}
@keyframes moveinleft {
  from {
    opacity: 1;
    transform: translate3d(-10%, 0, 0);
  }

  to {
    opacity: 1;
    transform: none;
  }
}
@keyframes mup {
  from {
    opacity: 0;
    transform: translate3d(0, 50px, 0);
  }

  to {
    opacity: 1;
    transform: none;
  }
}
.browser  {
	background-image: url(img/browser.svg);
	background-size: cover;
    display: inline-block;
    width: 532px;
    height: 346px;
    box-shadow: 14px 14px 41px 0 rgba(0,0,0,0.09);
    border-radius: 5px;
    position: relative;
animation-delay: 0.3s;
}
.browser .svg-wrapper {
	left: 50%;
	top: 52%;
	transform: translate(-50%, -50%);
	position: absolute;
}
.browser .google-logo {
	position: absolute;
	bottom: 16px;
	right: 20px;
}
.c-phone {
	background-size: contain;
	width: 229px;
	height: 418px;
	position: absolute;
	left: 0%;	
	bottom: 0;
	z-index: 1;
}
.c-tablet {
	background-size: contain;
	width: 667px;
	height: 480px;
	position: relative;
	right: -8%;	
}
.icon {
	height: 85px;
	margin: 75px 0 20px;
}
.icon.sm {
	height: 65px;
	margin-top: 0;
}
.top-macbook {
	background-size: contain;
	background-position: left top;
	width: 1017px;
	height: 600px;
	position: absolute;
	right: -171px;
	top: 50%;
	transform: translateY(-50%)

}
.split-block,
.split-block .container,
.md-h {
	height: 90vh;
}
.updated {

	font-weight: 600;
	text-transform: uppercase;
	letter-spacing: 2.5px;
	font-size: 11px;
	line-height: 1;
	color: rgba(32, 40, 51, 0.25);
	position: relative;
}
.updated:after {
	content: "";
	display: block;
	width: 25px;
	height: 2px;
	background: rgba(32, 40, 51, 0.2);
	margin: 10px 0px 5px;
	position: relative;
}
.date {
	font-weight: 600;
	padding-bottom: 30px;
	font-size: 15px;
}
.bg-light {
	background-color: #EEF2EF;
}
.bg-dark {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#282e36+0,3d4652+100 */
background: #282e36; /* Old browsers */
background: -moz-linear-gradient(-45deg,  #282e36 0%, #3d4652 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(-45deg,  #282e36 0%,#3d4652 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(135deg,  #282e36 0%,#3d4652 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#282e36', endColorstr='#3d4652',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */

}
.bg-green {
		background: rgba(0,213,163,1);
	background: -moz-linear-gradient(-45deg, rgba(0,213,163,1) 0%, rgba(1,202,108,1) 100%);
	background: -webkit-gradient(left top, right bottom, color-stop(0%, rgba(0,213,163,1)), color-stop(100%, rgba(1,202,108,1)));
	background: -webkit-linear-gradient(-45deg, rgba(0,213,163,1) 0%, rgba(1,202,108,1) 100%);
	background: -o-linear-gradient(-45deg, rgba(0,213,163,1) 0%, rgba(1,202,108,1) 100%);
	background: -ms-linear-gradient(-45deg, rgba(0,213,163,1) 0%, rgba(1,202,108,1) 100%);
	background: linear-gradient(135deg, rgba(0,213,163,1) 0%, rgba(1,202,108,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00d5a3', endColorstr='#01ca6c', GradientType=1 );
	color: #fff;
}

.bg-green h2,
.bg-green h3,
.bg-green h4 {
	color: #fff;
}
.bg-green p {
	color: rgba(255, 255, 255, 0.65);
}
.bg-blue {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#194ec4+0,46aec6+100 */
	background: #194ec4; /* Old browsers */
	background: -moz-linear-gradient(-45deg,  #194ec4 0%, #46aec6 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(-45deg,  #194ec4 0%,#46aec6 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(135deg,  #194ec4 0%,#46aec6 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#194ec4', endColorstr='#46aec6',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */

}
.bg-img {
	background-repeat: no-repeat;
	background-size: cover;
	position: absolute;
	background-position: center center;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	-webkit-transition: opacity 0.9s 0.1s ease;
	transition: opacity 0.9s 0.1s ease;
}
.bg-img.multiply {
	opacity: 0.65;
	background-size: contain;
	background-position: center bottom;
	background-blend-mode: multiply;
	 mix-blend-mode: multiply;
}
.inner {
	position: relative;
	z-index: 1;
}
.split .inner  {
	padding: 0 100px;
}
.arrow {
	background: rgba(0,213,163,1);
	background: -moz-linear-gradient(-45deg, rgba(0,213,163,1) 0%, rgba(1,202,108,1) 100%);
	background: -webkit-gradient(left top, right bottom, color-stop(0%, rgba(0,213,163,1)), color-stop(100%, rgba(1,202,108,1)));
	background: -webkit-linear-gradient(-45deg, rgba(0,213,163,1) 0%, rgba(1,202,108,1) 100%);
	background: -o-linear-gradient(-45deg, rgba(0,213,163,1) 0%, rgba(1,202,108,1) 100%);
	background: -ms-linear-gradient(-45deg, rgba(0,213,163,1) 0%, rgba(1,202,108,1) 100%);
	background: linear-gradient(135deg, rgba(0,213,163,1) 0%, rgba(1,202,108,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00d5a3', endColorstr='#01ca6c', GradientType=1 );
	width: 50px;
	height: 50px;
	line-height: 50px;
	border-radius: 999px;
	display: inline-block;
	text-align: center;
}
.image-container {
    position: absolute;
    left: 126px;
    top: 7%;
    width: 720px;
    overflow: hidden;

    margin: 0em auto;
}
.image-container img {
  display: block;
  height: 470px;
}

.image-label {
  position: absolute;
  bottom: 0;
  right: 0;
  color: #161816;
  background: #fff;
  font-size: 11px;
  font-weight: bold;
  padding: 5px 10px;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  opacity: 0;
  -webkit-transform: translateY(20px);
  -moz-transform: translateY(20px);
  -ms-transform: translateY(20px);
  -o-transform: translateY(20px);
  transform: translateY(20px);
  -webkit-transition: -webkit-transform 0.3s 0.7s, opacity 0.3s 0.7s;
  -moz-transition: -moz-transform 0.3s 0.7s, opacity 0.3s 0.7s;
  transition: transform 0.3s 0.7s, opacity 0.3s 0.7s;
}
.image-label.is-hidden {
  visibility: hidden;
}
.is-visible .image-label {
  opacity: 1;
  -webkit-transform: translateY(0);
  -moz-transform: translateY(0);
  -ms-transform: translateY(0);
  -o-transform: translateY(0);
  transform: translateY(0);
}

.resize-img {
  position: absolute;
  top: 0;
  left: 0;
  width: 0;
  height: 100%;
  overflow: hidden;
  /* Force Hardware Acceleration in WebKit */
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -ms-transform: translateZ(0);
  -o-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}
.resize-img img {
  position: absolute;
  left: 0;
  top: 0;
  display: block;
  height: 100%;
  width: auto;
  max-width: none;
}
.resize-img .image-label {
  right: auto;
  left: 0;
}
.is-visible .resize-img {
  width: 70%;
  /* bounce in animation of the modified image */
  -webkit-animation: bounce-in 0.7s;
  -moz-animation: bounce-in 0.7s;
  animation: bounce-in 0.7s;
}
.text-red {
	color: #F65353
}
footer {
	padding: 60px 0;

	font-size: 14px;

}

footer .social {
	font-size: 30px;

}
footer .social li {
		line-height: 1;
}
footer .social a {
	color: #1F2833;

}
footer .copyright {
	font-size: 12px;

}
footer .logo {
	padding-bottom: 30px;
	min-width: 200px;
}
footer h6 {
	margin:0 0 30px;
}
footer p {
	color: #898989;	
}
footer ul li {
	line-height: 1.8;
}
footer a {
	color: #898989;

}
footer address p {
	margin: 0;
}


@-webkit-keyframes bounce-in {
  0% {
    width: 0;
  }
  60% {
    width: 75%;
  }
  100% {
    width: 70%;
  }
}
@-moz-keyframes bounce-in {
  0% {
    width: 0;
  }
  60% {
    width: 75%;
  }
  100% {
    width: 70%;
  }
}
@keyframes bounce-in {
  0% {
    width: 0;
  }
  60% {
    width: 75%;
  }
  100% {
    width: 70%;
  }
}

.handle {
  position: absolute;
  height: 50px;
  width: 50px;
  line-height: 48px;
  text-align: center;
	background: rgba(0,213,163,1);
	background: -moz-linear-gradient(-45deg, rgba(0,213,163,1) 0%, rgba(1,202,108,1) 100%);
	background: -webkit-gradient(left top, right bottom, color-stop(0%, rgba(0,213,163,1)), color-stop(100%, rgba(1,202,108,1)));
	background: -webkit-linear-gradient(-45deg, rgba(0,213,163,1) 0%, rgba(1,202,108,1) 100%);
	background: -o-linear-gradient(-45deg, rgba(0,213,163,1) 0%, rgba(1,202,108,1) 100%);
	background: -ms-linear-gradient(-45deg, rgba(0,213,163,1) 0%, rgba(1,202,108,1) 100%);
	background: linear-gradient(135deg, rgba(0,213,163,1) 0%, rgba(1,202,108,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00d5a3', endColorstr='#01ca6c', GradientType=1 );
  left: 70%;
 
  top: 50%;
  margin-left: -25px;
  margin-top: -25px;
  border-radius: 50%;
  cursor: move;
  box-shadow: 0 0 15px rgba(0, 0, 0, 0.4), inset 0 1px 0 rgba(255, 255, 255, 0.3);
  opacity: 0;
  -webkit-transform: translate3d(0, 0, 0) scale(0);
  -moz-transform: translate3d(0, 0, 0) scale(0);
  -ms-transform: translate3d(0, 0, 0) scale(0);
  -o-transform: translate3d(0, 0, 0) scale(0);
  transform: translate3d(0, 0, 0) scale(0);
}
.handle:before,
.handle:after {
	content: "";
	width: 3px;
	position: absolute;
	left: 24px;
	height: 230px;

	background: #00D397;
}
.handle:before {
	top: -227px;	
}
.handle:after {
	bottom: -227px;	
}
.handle img {
	position: relative;
	display: inline-block;
	height: auto !important;
}
.handle.draggable {

}
.is-visible .handle {
  opacity: 1;
  -webkit-transform: translate3d(0, 0, 0) scale(1);
  -moz-transform: translate3d(0, 0, 0) scale(1);
  -ms-transform: translate3d(0, 0, 0) scale(1);
  -o-transform: translate3d(0, 0, 0) scale(1);
  transform: translate3d(0, 0, 0) scale(1);
  -webkit-transition: -webkit-transform 0.3s 0.7s, opacity 0s 0.7s;
  -moz-transition: -moz-transform 0.3s 0.7s, opacity 0s 0.7s;
  transition: transform 0.3s 0.7s, opacity 0s 0.7s;
}



/** Speedometer Styles **/
.speedometer-container {
	position: relative;
	height: 330px;
}
.speedometer {

}
.speedometer .inner-ring {
  width: 370px;
  height: 370px;
  position: absolute;
  top: calc(50% - 12.5rem);
  left: calc(50% - 10.5rem);
  display: none;
}
.speedometer .inner-ring::before,
.speedometer .inner-ring::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  border: 2px solid transparent;
  border-top: 2px solid #3b3d45;
  border-right: 2px solid #3b3d45;
  border-radius: 50%;
}
.speedometer .inner-ring::before {
  -webkit-transform: rotate(-75deg);
          transform: rotate(-75deg);
}
.speedometer .inner-ring::after {
  -webkit-transform: rotate(-15deg);
          transform: rotate(-15deg);
}
.speedometer .outer-ring {
  width: 370px;
  height: 370px;
  position: absolute;
  top: calc(50% - 215px);
  left: calc(50% - 185px);
  border-radius: 50%;
}
.speedometer .digit-ring {
  position: absolute;
  top: calc(50% - 32px);
  left: 50%;
}
.speedometer .tick {
  width: 12px;
  border-top: 2px solid #0DE47F;
  position: absolute;
  top: calc(50% - 1px);
  left: calc(50% - 6px);
}
.speedometer .tick:nth-child(5n+1) {
  width: 24px;
  left: calc(50% - 12px);
  border-color: #0DE47F;
}
.speedometer .digit {
  width: 32px;
  height: 32px;
  position: absolute;
  top: calc(50% - 16px);
  left: calc(50% - 16px);
  font-weight: 600;
  text-align: center;
  line-height: 32px;
  font-size: 12px;
   display: none;
}
.speedometer .details {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 200px;
  height: 200px;
  position: absolute;
  top: calc(50% - 140px);
  left: calc(50% - 100px);
  z-index: 1;
}
.speedometer .label {
  font-size: 18px;
  font-weight: bold;
  text-transform: uppercase;
}
.speedometer .speed {
  font-size:  105px;
  font-weight: 600;
  letter-spacing: -2px;
  color: #1F2833;
  line-height: 1;
  margin: 0;
}
.speedometer .unit {
  font-weight: 600;
  font-size: 16px;
 
  color: rgba(31, 40, 51, 0.3);
  margin: 0;
}
.speedometer .progress {
    width: 370px;
    height: 370px;
    position: absolute;
    top: calc(50% - 218px);
    left: calc(50% - 185px);
    border-radius: 50%;
    background: transparent;
    box-shadow: none;
    overflow: visible;
    border: 40px solid rgba(209, 222, 209, 0.1);
}
.speedometer .progress-cut {
    border-bottom: 150px solid #fff;
    border-left: 180px solid transparent;
    border-right: 180px solid transparent;
    height: 0;
    width: 480px;
    display: block;
    transform: translateX(-50%);
    position: absolute;
    left: 50%;
    top: 52%;

}

.speedometer .progress::after {
    content: "";
    position: absolute;
    z-index: 2;
    top: -6px;
    left: calc(50% - 6px);
    width: 12px;
    height: 12px;
    border-radius: 50%;
    background-color: #0DE47F;

}
.speedometer .stat {
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
  width: 0;
  padding: 1rem 0;
  text-align: center;
}
.speedometer .stat:not(:last-child) {
  border-right: 2px solid rgba(255,255,255,0.05);
}
.speedometer .stat label {
  display: block;
  margin-bottom: 0.75rem;
  font-size: 1.2rem;
  font-weight: bold;
  text-transform: uppercase;
}
.speedometer .stat p {
  font-size: 1.4rem;
  color: #fff;
}
.speedometer .statistic {
	position: absolute;
	left: 50%;
	bottom: 0;
	transform: translate(-50%, -50px)
}







/*==========  Mobile First Method  ==========*/

/* Custom, iPhone Retina */ 
@media only screen and (min-width : 320px) {

}

/* Extra Small Devices, Phones */ 
@media only screen and (min-width : 480px) {

}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {

}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {

}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1290px) {

}

/*==========  Non-Mobile First Method  ==========*/
@media only screen and (max-width : 1399px) {

}
/* Large Devices, Wide Screens */
@media only screen and (max-width : 1289px) {
	body {
		font-size: 15px;
	}
	header {
		padding: 20px 0;
		
	}
	h1,
	.h1 {
	  font-size: 44px;
	}
	h2,
	.h2 {
	  font-size: 30px;
	}
	h3,
	.h3 {
	  font-size: 22px;
	}
	h4,
	.h4 {
	  font-size: 18px;
	}
	h5,
	.h5 {
	  font-size: 15px;
	}
	h6,
	.h6 {
	  font-size: 13px;
	}
	h2.large {
	    font-size: 35px;
	}
	.jumbotron p {
		font-size: 16px;
	}
	.c-block {
		padding: 80px 0 100px;
	}
	.c-block-lg {
		padding: 90px 0 100px;
	}
	.c-block-c {
		padding: 120px 0 140px;
	}
	.c-block-xl {
		padding: 180px 0 160px;
	}
	.top-macbook {
		height: 535px;
		right: -238px;
	}
	.image-container {
		left: 113px;
		width: 672px;
	}
	.image-container img {
		height: 420px;
	}
	.btn {
		padding: 13px 27px;
		font-size: 13px;
	}
	.btn-lg, .btn-group-lg > .btn {
	    padding: 16px 36px;
	    font-size: 15px;
	    line-height: 1;

	}
	.btn-xl, .btn-group-xl > .btn {
	    padding: 16px 50px;
	    font-size: 16px;
	}
	.navbar-brand {
		padding: 6px 22px;
	}
	.point {
		min-height: 450px;
		padding: 20px 0;
	}
	.elements {
		height: 450px;
	}
	.c-macbook {
		height: 450px;
	}
	.c-macbook .c-macbook-inner {
		left: -2%;
	}
	.c-aletter img {
		height: 230px;
	}
	.c-letterblock {
		left: 180px;
	}
	.c-awesome-block img {
		height: 150px;
	}

	.c-element {
		width: 130px;
		height: 260px;
	}
	.c-element .c-letter {
		left: -12px;
	}
	.c-element .c-letter img {
		width: 160px;
	}
	.c-element.second {
    	left: 35%;
    }
	.c-element.third {
		left: 68%;
	}
	.split .inner {
	    padding: 0px 72px;
	}
	.browser {
		width: 95%;
	}
	.speedometer-container {
		transform: scale(0.9);
	}
}
@media only screen and (max-width : 1180px) { 
	.top-macbook {
	    height: 485px;
	    right: -340px;
    }
	.image-container {
	    left: 102px;
	    width: 672px;
	}	
	.image-container img {
	    height: 381px;
	}
}

/* Medium Devices, Desktops */
@media only screen and (max-width : 991px) {
	body {
		font-size: 14px;
	}
	header {
		padding: 20px 0;
		
	}
	h1,
	.h1 {
	  font-size: 38px;
	}
	h2,
	.h2 {
	  font-size: 26px;
	}
	h3,
	.h3 {
	  font-size: 20px;
	}
	h4,
	.h4 {
	  font-size: 16px;
	}
	h5,
	.h5 {
	  font-size: 14px;
	}
	h6,
	.h6 {
	  font-size: 12px;
	}
	h2.large {
	    font-size: 30px;
	}
	h1, .h1, h2, .h2, h3, .h3 {
	    margin-top: 18px;
	    margin-bottom: 11px;
	    letter-spacing: -0.5px;
	}
	.jumbotron h1, .jumbotron .h1 {
	    margin-bottom: 30px;
	}
	.jumbotron p {
		font-size: 15px;
	}
	.c-block {
		padding: 60px 0 80px;
	}
	.c-block-lg {
		padding: 70px 0 90px;
	}
	.c-block-xl {
		padding: 140px 0 120px;
	}
	.top-macbook {
	height: 370px;
    right: -310px;
    width: 757px;
	       
	}
	.image-container {
	    left: 77px;
	    width: 422px;
	}
	.image-container img {
	    height: 291px;
	}
	.btn {
		padding: 13px 20px;
		font-size: 12px;
	}
	.btn-lg, .btn-group-lg > .btn {
	    padding: 14px 28px;
	    font-size: 14px;
	}
	.btn-xl, .btn-group-xl > .btn {
	    padding: 14px 40px;
	    font-size: 15px;
	}
	.split .inner {
	    padding: 0px 30px;
	}
	.point {
	    height: 380px;
	    
	    padding: 20px 0;
	}
	.elements {
		height: 380px;
		min-height: auto;
	}
	.c-element {
	    width: 115px;
	    height: 230px;
	}
	.c-element .c-letter img {
	    width: 140px;
	}	
	.c-macbook {
	    height: 380px;
	}
	.c-tablet {
		height: 380px;
	}
	.browser {
		height: 280px;
	}
	footer {
		font-size: 13px;
	}
}
/* Medium Devices, Desktops */
@media only screen and (max-width : 850px) {

}
/* Small Devices, Tablets */
@media only screen and (max-width : 767px) {
	header .navbar-brand {
		padding: 6px 0px 0
	}
	header.sticky .navbar-brand {
		padding: 6px 0px 0
	}
	header .navbar-brand img {
		height: 22px;
	}
	header.sticky .navbar-brand img {
		height: 22px;
	}
	header .btn.btn-default {
		-webkit-transition: all 0.5s 0.0s;
		font-size: 12px;
		padding: 10px 20px;
	}
	header.sticky .btn.btn-default {
		font-size: 12px;
		padding-top: 10px;
		padding-bottom: 10px;
	}
	body {
		font-size: 13px;
	}
	header {
		padding: 15px 0;
		
	}
	h1,
	.h1 {
	  font-size: 28px;
	}
	h2,
	.h2 {
	  font-size: 22px;
	}
	h3,
	.h3 {
	  font-size: 18px;
	}
	h4,
	.h4 {
	  font-size: 14px;
	}
	h5,
	.h5 {
	  font-size: 13px;
	}
	h6,
	.h6 {
	  font-size: 11px;
	}
	h2.large {
	    font-size: 22px;
	}
	.jumbotron {
		padding: 70px 0 0;
		text-align: center;
	}
	.jumbotron h1, .jumbotron .h1 {
	    margin-bottom: 20px;
	}
	.jumbotron p {
		font-size: 14px;
	}
	.head, .head .container {
	    height: auto;
	}
	.c-block {
		padding: 40px 0 60px;
	}
	.c-block-lg {
		padding: 50px 0 70px;
	}
	.c-block-xl {
		padding: 100px 0 90px;
	}
	.icon {
	    height: 85px;
	    margin: 25px 0 31px;
	}
	.top-macbook {
	    height: 285px;
	    left: 50%;
	    width: 479px;
	    background-size: cover;
	    margin-top: 20px;
	    position: relative;
	    transform: translateX(-50%);

	}
	.image-container {
	    left: 12%;
	    width: 100%;
	}
	.image-container img {
	    height: 153px;
	}
	.btn {
		padding: 13px 20px;
		font-size: 12px;
	}
	.btn-lg, .btn-group-lg > .btn {
	    padding: 14px 28px;
	    font-size: 14px;
	}
	.btn-xl, .btn-group-xl > .btn {
	    padding: 14px 40px;
	    font-size: 14px;
	}
	.split-block, .split-block .container, .md-h {
	    height: auto;
	    padding:  0;
	}
	.split .inner {
	    padding: 40px 20px ;
	}
	.point {
	    height: auto;
	    min-height: 250px;
	    
	    padding: 10px 0 30px;
	}
	.elements {
		height: 210px;
		min-height: auto;
	}
	.c-element {
	    width: 95px;
	    height: 190px;
	}
	.c-element.third {
	    top:0%;
	}
	.c-element.third {
	    top:0;
	}
	.c-element .c-letter {
	    left: -6px;
	    top: 15px;
	}
	.c-element .c-letter img {
	    width: 110px;
	}	
	.c-macbook {
		height: 211px;
	    left: 50%;
	    width: 357px;
	    background-size: cover;
	    margin-top: 20px;
	    transform: translateX(-50%);
	    top: 0;
	    right: 0;
	}
	.c-macbook .c-macbook-inner {
    width: 100%;
    left: -5px;
   		text-align: left;
	}
	.c-aletter img {
	    height: 130px;
	}
	.c-letterblock {
	    left: 100px;
	}
	.c-awesome-block {
		left: 25%;
	}
	.c-awesome-block img {
	    height: 80px;
	}
	.point {
		text-align: center;
	}
	.c-tablet {
		width: 320px;
	    height: 228px;
		background-size: cover;
		right: 0;
		left: calc(50% - 160px);
		
		position: absolute;
		bottom: 0;
	}
	.c-phone {
		background-size: cover;
	    width: 101px;
	    height: 188px;
	    position: absolute;
	    left: 15%;
	    bottom: -6%;
	    z-index: 1;
	}
	.browser {
		    height: 200px;
		        width: 350px;

		        left: calc(50% - 175px);
		        position: absolute;
	}
	.browser .svg-wrapper svg {
		height: 120px;
	}
	.browser .google-logo {
		height: 22px;
		width: auto;
	}

	.speedometer-container {
	    transform: scale(0.6);
	        top: -40px;
	}
	.quote-block a {
		margin-top: 15px;
	}
	footer {
		font-size: 12px;
	}
	.text-center-xs {
		text-align: center !important;
	}
	.text-center-xs .pull-right {
		float: none !important;
		display: inline-block;
		text-align: center;
	}
	.p-b-2 {
	    padding-bottom: 4px !important;
	}
}

/* Extra Small Devices, Phones */ 
@media only screen and (max-width : 479px) {
	.top-macbook {
		height: 189px;

    width: 320px;
	}
	.c-macbook {
		width: 300px;
		height: 177px;
	}
	.c-macbook .c-macbook-inner {
		width: 100%;
		left: 0;
	}
	.c-aletter img {
	    height: 100px;
	}
	.c-letterblock {
	    left: 82px;
	}
	.c-letterblock span.s-ani img {
		height: 20px;
	}
	.browser {
		height: 180px;
		width: 280px;
		left: calc(50% - 140px);
	}
	.browser .svg-wrapper svg {
	    height: 110px;
	}
}

/* Custom, iPhone Retina */ 
@media only screen and (max-width : 320px) {

}
